 .u-section-1 {
  background-image: url("/images/AdobeExpress-Flama.gif");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 681px;
}

.u-section-1 .u-shape-1 {
  height: 368px;
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: -197px 0 0;
}

.u-section-1 .u-text-2 {
  margin: -227px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 89px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 7px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -201px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 148px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -272px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -310px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 132px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 108px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -256px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-top: 118px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-1 .u-shape-1 {
    height: 541px;
    margin-top: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -343px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 544px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 20px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 458px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 20px 0;
}.u-section-4 .u-sheet-1 {
  min-height: 458px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 20px 0;
}.u-section-5 .u-sheet-1 {
  min-height: 429px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: 20px 0;
}.u-section-6 .u-sheet-1 {
  min-height: 848px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-form-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  height: 406px;
}

.u-section-6 .u-form-group-4 {
  margin-left: 0;
}

.u-section-6 .u-form-group-5 {
  margin-left: 0;
}

.u-section-6 .u-form-group-6 {
  margin-left: 0;
}